.promo-block {
  padding-top: 138px;
  padding-bottom: 90px;
}

.section-text {
  padding-top: 110px;
}

@media (max-width: 1023px) {
  .section-text {
    padding-top: 40px;
  }
}

.section-text-gray {
  background-color: #e5e5e5;
  color: #000000;
  padding-top: 110px;
}

@media (max-width: 1023px) {
  .section-text-gray {
    padding-top: 40px;
  }
}

.section-text-gray h1 {
  color: inherit;
  margin-bottom: 40px;
  line-height: 41px;
}

.section-text-gray .links-holder {
  margin-bottom: 40px;
}

@media (max-width: 480px) {
  .section-text-gray .links-holder {
    margin: 0 0 15px;
  }
}

.section-text-gray .links-holder ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0;
  flex-wrap: wrap;
}

.section-text-gray .links-holder ul li {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}

.section-text-gray .links-holder ul li a {
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  color: inherit;
}

.section-text-gray .links-holder ul li a:hover {
  color: #d77a00;
}

hr.yellow {
  border: 1px solid #d77a00;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  margin-left: -80px;
  margin-right: -80px;
  margin-top: 0;
  margin-bottom: 0;
}

.text-box-holder {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  margin-bottom: 12px;
}

@media (max-width: 480px) {
  .text-box-holder {
    margin: 0 0 15px;
  }
}

.text-box-holder .text-box {
  font-size: 16px;
  line-height: 24px;
  width: 460px;
  margin: 0 30px 30px;
  text-align: left;
}

@media (max-width: 1080px) {
  .text-box-holder .text-box {
    margin: 0 15px 30px;
  }
}

@media (max-width: 480px) {
  .text-box-holder .text-box {
    margin: 0 0 15px;
  }
}

.box-holder {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  margin-bottom: 35px;
}

@media (max-width: 480px) {
  .box-holder {
    margin-bottom: 15px;
  }
}

.box-holder .box {
  background-color: #ffffff;
  box-shadow: 0px 4px 20px rgba(159, 167, 197, 0.25);
  width: 460px;
  padding: 40px 40px 45px;
  text-align: center;
  margin: 0 30px 30px;
  display: inline-flex;
  flex-direction: column;
}

@media (max-width: 1080px) {
  .box-holder .box {
    margin: 0 15px 30px;
  }
}

@media (max-width: 480px) {
  .box-holder .box {
    padding: 20px 15px 25px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

.box-holder .box .title {
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 20px;
  display: block;
}

.box-holder .box .description {
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 0;
  margin-top: auto;
}

.box-holder .box .description p:last-child {
  margin-bottom: 0;
}

.section-text-gray {
  font-family: "noyhbook-webfont", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.pages-box-holder {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 45px;
  flex-wrap: wrap;
}

@media (max-width: 480px) {
  .pages-box-holder {
    padding: 30px 0 30px;
  }
}

.pages-box-holder .pages-box {
  margin: 0 20px;
  margin-bottom: 45px;
  width: 295px;
  max-width: 100%;
}

@media (max-width: 1080px) {
  .pages-box-holder .pages-box {
    margin: 0 15px 30px;
  }
}

@media (max-width: 480px) {
  .pages-box-holder .pages-box {
    margin: 0 0 15px;
  }
}

.pages-box-holder .pages-box .box-title {
  width: 100%;
  min-height: 165px;
  padding: 25px 28px;
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.pages-box-holder .pages-box .box-title:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  background: rgba(215, 122, 0, 0.5);
  border: 1px solid #000000;
}

.pages-box-holder .pages-box .box-title .title-back {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  object-position: center;
  object-fit: cover;
}

.pages-box-holder .pages-box .box-title span {
  font-weight: bold;
  font-size: 30px;
  line-height: 35px;
  color: #ffffff;
  position: relative;
  z-index: 5;
}

.pages-box-holder .pages-box .links {
  margin-top: 25px;
  list-style: none;
  display: flex;
  flex-direction: column;
  padding: 0;
}

.pages-box-holder .pages-box .links li {
  padding-top: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #d77a00;
  text-align: left;
}

.pages-box-holder .pages-box .links li a {
  font-weight: normal;
  font-size: 22px;
  line-height: 25px;
  text-align: left;
  color: #000000;
}

.pages-box-holder .pages-box .links li a:hover {
  color: #d77a00;
}

h2.text-left {
  text-align: left;
  font-size: 24px;
  line-height: 28px;
  margin-left: -72px;
}

@media (max-width: 1280px) {
  h2.text-left {
    margin-left: 0;
  }
}

h2.yellow {
  color: #d77a00;
}

.videos-holder {
  padding-top: 25px;
  padding-bottom: 0;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}

.videos-holder .video {
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  margin: 0 24px;
  margin-bottom: 55px;
  max-width: 100%;
}

@media (max-width: 1080px) {
  .videos-holder .video {
    margin: 0 15px 30px;
  }
}

.videos-holder .video iframe {
  margin-bottom: 30px;
}

.videos-holder .video .title {
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #000000;
}

.videos-holder .video a.title:hover {
  color: #d77a00;
}

.entry p:last-child {
  margin-bottom: 0;
}

.entry.text-left {
  text-align: left;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.entry.text-left .aligncenter {
  margin-top: 65px;
  margin-bottom: 0;
}

@media (max-width: 1080px) {
  .entry.text-left .aligncenter {
    margin-top: 30px;
  }
}

.wp-block-image:last-child {
  margin-bottom: 0;
}

.wrap {
  position: relative;
}

.wrap.mid {
  max-width: 870px;
}

.wrap.small {
  max-width: 700px;
}

.side-menu {
  position: absolute;
  right: calc(100% + 30px);
  width: 340px;
  top: 72px;
  background-color: rgba(215, 122, 0, 0.75);
  padding: 70px 0;
  max-width: 100%;
  overflow: visible;
}

@media (max-width: 1439px) {
  .side-menu {
    width: calc((100vw - 700px) / 2 - 30px);
  }
}

.side-menu .label-small {
  display: none;
}

.side-menu > ul {
  overflow: auto;
  height: 100%;
  max-height: 60vh;
}

@media (max-width: 1280px) {
  .side-menu {
    width: 340px;
    position: fixed;
    top: 15vh;
    left: -340px;
    right: 100%;
    background-color: #da9439;
    z-index: 50;
    transition: ease-in-out 0.3s;
  }
  .side-menu .label-small {
    display: block;
    position: absolute;
    right: -38px;
    transform: rotate(-90deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    background-color: #d77a00;
    color: #ffffff;
    line-height: 40px;
    padding: 0 15px;
    font-size: 30px;
    height: 40px;
    border-radius: 0 0 10px 10px;
    transition: 0.2s;
    opacity: 1;
    top: 10%;
  }
  .side-menu:hover {
    left: 0;
  }
  .side-menu:hover .label-small {
    opacity: 0;
    right: 0;
    z-index: -50;
  }
}

@media (max-width: 812px) and (max-height: 375px) {
  .side-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .side-menu {
    padding-top: 30px;
    padding-bottom: 30px;
    top: 62px;
    bottom: 0;
  }
  .side-menu .label-small {
    top: auto;
    bottom: 360px;
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
  }
  .side-menu > ul {
    max-height: calc(100vh - 60px - 72px);
  }
}

@media (max-width: 736px) and (max-height: 420px) {
  .side-menu .label-small {
    bottom: 280px;
  }
}

@media (max-width: 640px) and (max-height: 360px) {
  .side-menu .label-small {
    bottom: 280px;
  }
}

@media (max-width: 568px) and (max-height: 320px) {
  .side-menu .label-small {
    bottom: 250px;
  }
}

@media (max-width: 375px) {
  .side-menu {
    left: -320px;
    max-width: 320px;
  }
  .side-menu:hover {
    width: 100%;
    max-width: 280px;
  }
}

.side-menu ul {
  padding: 0;
  list-style: none;
  color: #ffffff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 0;
}

.side-menu ul li {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
  width: 100%;
  font-size: 20px;
  line-height: 24px;
  text-align: left;
}

.side-menu ul li li {
  margin-bottom: 24px;
}

.side-menu ul li:last-child {
  margin-bottom: 0;
}

.side-menu ul li.dropdown {
  overflow: hidden;
  max-height: 24px;
  cursor: pointer;
  transition: 0.3s;
}

.side-menu ul li.dropdown.open {
  max-height: 1000px;
  overflow: visible;
}

.side-menu ul li.dropdown.open span:before {
  transform: translateY(-50%) rotate(90deg);
  top: 40%;
  left: 45px;
}

@media (max-width: 1439px) {
  .side-menu ul li.dropdown.open span:before {
    left: 20px;
  }
}

.side-menu ul li.dropdown span {
  position: relative;
}

.side-menu ul li.dropdown span:before {
  position: absolute;
  transition: 0.2s;
  content: " ";
  display: block;
  border-style: solid;
  border-width: 9px 0 9px 10px;
  border-color: transparent transparent transparent #ffffff;
  left: 50px;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 1439px) {
  .side-menu ul li.dropdown span:before {
    left: 25px;
  }
}

.side-menu ul li span {
  padding-left: 70px;
  padding-right: 45px;
  height: 27px;
  display: block;
  font-weight: bold;
  margin-bottom: 24px;
  display: block;
  width: 100%;
}

@media (max-width: 1439px) {
  .side-menu ul li span {
    padding-left: 45px;
    padding-right: 15px;
  }
}

.side-menu ul li a {
  padding-left: 70px;
  padding-right: 45px;
  min-height: 24px;
  display: block;
  width: 100%;
}

@media (max-width: 1439px) {
  .side-menu ul li a {
    padding-left: 45px;
    padding-right: 15px;
  }
}

.side-menu ul li a:hover {
  background-color: rgba(215, 122, 0, 0.85);
}

.side-menu ul li.active a {
  background-color: #d77a00;
}

.side-menu ul a {
  color: inherit;
}

.promo-blocks-holder {
  max-width: 100%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: center;
  margin-top: 25px;
  flex-wrap: wrap;
}
.promo-blocks-holder .block {
  text-decoration: none;
  background-color: #ffffff;
  width: 300px;
  height: 150px;
  display: flex;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  flex-direction: column;
  box-shadow: 0px 4px 20px rgba(159, 167, 197, 0.25);
  margin-left: 10px;
  margin-right: 10px;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  margin-top: 10px;
}
.promo-blocks-holder .block .title {
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #d77a00;
  margin-bottom: 7px;
  text-transform: none;
}
.promo-blocks-holder .block .cta {
  font-style: normal;
  font-weight: normal;
  font-size: 25px;
  line-height: 29px;
  text-align: center;
  color: #000000;
}
